div, a, form, fieldset, dl, dd, dt, select
{
	padding: 0;
	margin: 0;
}

img
{
	border: 0;
	display: block;
}

body
{
	margin: 20px 10px 20px 10px;
	padding: 0px;
	font-family: Myriad, Verdana, Geneva, Arial, Helvetica;
	background-color: #ffffff;
	color: #000000;
}

h1
{
	color: #000000;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}

h2
{
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

h3
{
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

p
{
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin: 16px 0 16px 0;
}
	
form 
{
		font-family: Myriad, Verdana, Geneva, Arial, Helvetica;
		font-size: 11px;
	    line-height: 14px;
}

hr
{
	border: 0px #0072b4;
	height: 1px;
	border-style: solid;
	margin: 10px 0 10px 0;
	border-bottom-width: 1px;
	display: block;
	padding: 0px;
}

.article
{
	display: block;
	clear: both;
	margin: 0;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}

.article td
{
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin: 16px 0 16px 0;
}

.article p
{
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin: 16px 0 16px 0;
}

.article blockquote
{
	margin: 0 0 4px 15px;
	padding: 0 0 4px 15px;
}

.article a:link
{
	color: #0072b4;
	text-decoration: none;
	font-weight: bold;
}

.article a:visited
{
	color: #0072b4;
	text-decoration: none;
	font-weight: bold;
}

.article a:hover
{
	color: #f58220;
	text-decoration: underline;
	font-weight: bold;
	text-decoration: none;
}

.article a:active
{
	color: #0072b4;
	text-decoration: none;
	font-weight: bold;
}

.article ol
{
	margin: 16px 0 16px 16px;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	list-style-position: outside;
}

.article ul
{
	margin: 16px 0 16px 16px;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	list-style-type: square;
	list-style-position: outside;
}

.article li
{
	margin: 0 0 0 15px;
	font-size: 12px;
	line-height: 16px;
}

.article dl
{
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 12px;
}

.article dd
{
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	font-style: italic;
	font-size: 11px;
}




.learn-more-about-header
{
	margin: 0;
	padding: 0px;
	font-size: 18px;
	line-height: 22px;
	color: #992532;
	font-weight: bold;
	display: block;
}

.learn-more-about-subhead
{
	margin: 22px 0 0 20px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
	color: #595757;
	font-weight: bold;
	display: block;
}

.learn-more-about-text
{
	margin: 0 0 0 40px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	color: #595757;
	font-weight: normal;
	display: block;
}

.learn-more-about-read-more
{
	margin: 11px 0 0 40px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	color: #595757;
	font-weight: bold;
	display: block;
}

.learn-more-about-read-more a:link
{
	color: #992532;
	text-decoration: none;
	font-weight: bold;
}

.learn-more-about-read-more a:visited
{
	color: #992532;
	text-decoration: none;
	font-weight: bold;
}

.learn-more-about-read-more a:hover
{
	color: #595757;
	text-decoration: none;
	font-weight: bold;
}

.learn-more-about-read-more a:active
{
	color: #992532;
	text-decoration: none;
	font-weight: bold;
}

.learn-more-about-interested
{
	margin: 40px 0 0 0;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	display: block;
}

.learn-more-about-interested-phone
{
	margin: 0;
	padding: 0px;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	display: block;
}


.notifications-statistics
{
	margin: 15px 0 0 0;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	color: #0072b4;
	font-weight: bold;
	text-align: right;
	display: block;
}

.notifications-statistics a:link
{
	color: #0072b4;
	text-decoration: none;
}

.notifications-statistics a:visited
{
	color: #0072b4;
	text-decoration: none;
}

.notifications-statistics a:hover
{
	color: #fbb03b;
	text-decoration: none;
}

.notifications-statistics a:active
{
	color: #0072b4;
	text-decoration: none;
}

.account-statistics a:link
{
	color: #0072b4;
	text-decoration: none;
}

.account-statistics a:visited
{
	color: #0072b4;
	text-decoration: none;
}

.account-statistics a:hover
{
	color: #fbb03b;
	text-decoration: none;
}

.account-statistics a:active
{
	color: #0072b4;
	text-decoration: none;
}

.help-phone-number
{
	font-size: 12px;
	line-height: 16px;
	margin: 3px 30px 0 40px;
	color: #fbb03b;
	font-weight: bold;
	float: right;
	position: relative;
	display: block;
}

.live-help 
{
	width: 92px;
	height: 26px;
	padding: 0 15px 0 7px;
	top: -8px;
	float: right;
	position: relative;
	text-decoration: none;
	display: block;
}

/*.live-help a 
{
	width: 92px;
	height: 26px;
	padding: 0 15px 0 7px;
	top: -8px;
	background: url("/images/site/dc/portal/live_help_tab.gif") 0 0 no-repeat;
	float: right;
	position: relative;
	text-decoration: none;
	display: block;
}

.live-help a:hover { 
	background-position: 0 -26px;
	display: block;
}

.live-help a:active {
	background-position: 0 0;
	display: block;
} */

.system-notifications-header
{
	margin: 20px 0 0 10px;
	padding: 0px;
	font-size: 14px;
	line-height: 22px;
	color: #992532;
	font-weight: bold;
	display: block;
}

#system-notifications-subhead
{
	margin: 10px 0 0 0;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	color: #992532;
	font-weight: bold;
	display: block;
}

.system-notifications-box td
{
	margin: 0 0 0 10px;
	padding: 0 0 0 15px;
	color: #000000;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
}

.system-notifications-box
{
	margin: 0;
	padding: 0 0 0 10px;
	color: #000000;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.system-notifications-box a:link
{
	margin: 0;
	color: #000000;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.system-notifications-box a:visited
{
	margin: 0;
	color: #000000;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.system-notifications-box a:hover
{
	margin: 0;
	color: #0072b4;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.system-notifications-box a:active
{
	margin: 0;
	color: #000000;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.account-statistics
{
	margin: 0;
	display: block;
}

.account-statistics td
{
	margin: 0;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
}

.account-statistics a:link
{
	color: #fbb03b;
	text-decoration: none;
	font-weight: normal;
}

.account-statistics a:visited
{
	color: #fbb03b;
	text-decoration: none;
	font-weight: normal;
}

.account-statistics a:hover
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.account-statistics a:active
{
	color: #fbb03b;
	text-decoration: none;
	font-weight: normal;
}

.deadline-box
{
	margin: 0;
	color: #000000;
	font-size: 10px;
	line-height: 24px;
	font-weight: normal;
	background-color: #ffffcc;
	padding: 2px 5px 4px 8px;
	width: 450px;
}

div#qTip {
 padding: 8px;
 border: 1px solid #0072b4;
 border-right-width: 1px;
 border-bottom-width: 1px;
 display: none;
 background: #0072b4;
 color: #ffffff;
 font: normal 10px Verdana, Arial, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}

.tyh-article-selection
{
	margin: 0;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	padding: 0;
}

.tyh-article-selection a:link
{
	color: #0072b4;
	text-decoration: none;
	font-weight: bold;
}

.tyh-article-selection a:visited
{
	color: #0072b4;
	text-decoration: none;
	font-weight: bold;
}

.tyh-article-selection a:hover
{
	color: #f58220;
	text-decoration: underline;
	font-weight: bold;
	text-decoration: none;
}

.tyh-article-selection a:active
{
	color: #0072b4;
	text-decoration: none;
	font-weight: bold;
}

#tyh-article-selection-note
{
	margin: 0;
	color: #666666;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	padding: 0;
}

#system-notifications-renew a:link
{
	margin-bottom: 20px;
	color: #0072b4;
	text-decoration: none;
	display: block;
}

#system-notifications-renew a:visited
{
	color: #0072b4;
	text-decoration: none;
	display: block;
}

#system-notifications-renew a:hover
{
	color: #992532;
	text-decoration: none;
	display: block;
}

#system-notifications-renew a:active
{
	color: #0072b4;
	text-decoration: none;
	display: block;
}

#system-notifications-note
{
	padding: 0px;
	font-size: 10px;
	line-height: 14px;
	color: #992532;
	font-weight: normal;
}

#h2-plain
{
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}

#note
{
	font-size: 10px;
	font-weight: normal;
}

#footnote
{
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}

#footnote-small
{
	color: #666666;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}

#blue
{
	color: #0072b4;
}

#blue-bold
{
	color: #0072b4;
	font-weight: bold;
}

#burgendy
{
	color: #992532;
}

#gold
{
	color: #fbb03b;
}

#gold-bold
{
	color: #fbb03b;
	font-weight: bold;
}

#bold
{
	font-weight: bold;
}

#error
{
	color: #cc0000;
	font-weight: bold;
}

#formreq
{
	color: #cc0000;
	font-weight: bold;
	font-size: 10px;
}

.formnote
{
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}

#form
{
	font-family: Myriad, Verdana, Geneva, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
}

#button
{
	font-family: Myriad, Verdana, Geneva, Arial, Helvetica;
	font-size: 10px;
	color: #0072b4;
	background-color: #dce3ea;
	padding: 3px 3px 3px 3px;
	font-weight: bold;
}


/* OTTENHOFF STYLES */

#map1 p {font-size: 11px; margin-right: 5px;}

/* search results page */
.resultitem {width: 740px; border: 1px solid #d4d4d4; margin: 0 0 14px 4px; padding:12px 0; position:relative; font-size: 11px;
	-moz-border-radius: 10px; /* For FireFox */
	-webkit-border-radius: 10px; /* For Safari/Chrome */
	border-radius: 10px; /* For when the standard gets fully supported */}
	.resultitem h1 {font-size: 15px; color: #0170b7; margin:0;}
	.resultitem h2 {font-size: 14px; color: #000; font-weight: normal; margin: 0;}
		.resultitem h2.bold {font-weight: bold;}
	.resultitem h4 {font-size: 12px; margin: 12px 0 6px;}
	.resultitem input {font-size: 10px;}	
		
	span.expand {background-repeat: no-repeat; background-image: url(/images/site/dc/portal/open_box.gif); background-position: right 1px; padding-right: 22px; cursor: pointer; color: #848484; font-size: 11px; font-weight: bold; margin-left: 750px;}		
		span.expand.current {background-image: url(/images/site/dc/portal/hide_box.gif);}

	.collaspe-view {height: 5px;}
	.expand-view, .mapenddir {display: none;}
	
	.search-leftcol {float:left; width:120px; margin:0 8px;}
		.search-thumbnail {margin: 5px 0 0 11px;}
		.expand-view .search-leftcol img {margin-top: 16px;}
	
	.search-middlecol {float:left; width: 355px; margin:0 8px 0 0;}
	
	.search-rightcol {float:left; width:230px;}
		.collaspe-view .search-rightcol {text-align: left;}
		.search-rightcol a, .search-rightcol span {font-size: 10px; color: #f88123; text-decoration: none; line-height: 13px;}
			.search-rightcol span {margin: 0 2px;}
				

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* NEW GLOBALFOOTER */
#globalfooter { width: 976px; color: #f2f2f2; font-size: 10px; margin: 18px auto; padding-bottom: 0; text-align: left !important; }
#globalfooter p { margin-bottom: 1em; color: #777777; }
#globalfooter .gf-buy { float: left; width: 60%; margin: 18px 0 9px; }
#globalfooter .gf-links { float: right; text-align: right; margin: 18px 0 9px; }
#globalfooter .gf-links a { padding: 0 10px; white-space: nowrap; }
#globalfooter .gf-links a.last { padding-right: 0; _float: none !important; width: auto !important; }
#globalfooter .gf-sosumi { clear: both; width: 100%; border-top: 1px solid #eee; padding-top: 9px; }
#globalfooter .gf-sosumi a { padding: 0 10px; }
#globalfooter form { margin: 18px 10px; }
#globalfooter .search-wrapper { margin: 0 auto; }
#globalfooter .search-wrapper input.prettysearch { margin-left: 10px; }

/* NEW BREADCRUMBS */
#globalfooter #breadcrumbs { font-size: 11px; color: #444; overflow: hidden; height: 36px; line-height: 34px; font-weight: bold; text-shadow: 2px 2px 1px #fff; }
#globalfooter #breadcrumbs a { color: #444; text-decoration: none; float: left; padding: 0 10px; position: relative; margin-left: -10px; _cursor: hand; }
#globalfooter #breadcrumbs a:hover { color: #f58220; text-decoration: none !important; }
#globalfooter #breadcrumbs a.home { margin: 0; width: 15px; height: 0; padding-top: 36px; overflow: hidden; }
#globalfooter #breadcrumbs span { float: left; width: 9px; margin: 0 10px 0 0; position: relative; height: 0; padding-top: 34px; margin-top: 1px; overflow: hidden; }

/* DIRECTORY NAV */
#directorynav { font-size: 11px; background-color: #f2f2f2; float: left; width: 100%; position: relative; margin-top: -4px; }
#directorynav .column { width: 122px; padding: 2px 0 0 18px; }
#directorynav .column.last { float: left !important; padding-right: 0; }
#directorynav h4 { color: #444; font-weight: bold; }
#directorynav h4.standalone { margin-bottom: 18px; }
#directorynav a { display: block; _zoom: 1; }
#directorynav a:link,
#directorynav a:visited { color: #777; text-decoration: none; }
#directorynav h4.standalone a:link,
#directorynav h4.standalone a:visited { color: #444; }
#directorynav a:hover { color: #f58220 !important; text-decoration: none !important; }
#directorynav .capbottom { clear: both; position: relative; top: 5px; _top: 12px; height: 5px; width: 976px; }

/* DIRECTORY NAV CUSTOM WIDTHS */
.gf-900 #directorynav .column { width: 160px; }
.gf-980 #directorynav.mac #dn-cola { width: 170px; }
.gf-980 #directorynav.mac #dn-colb { width: 210px; }
.gf-980 #directorynav.mac #dn-colc { width: 180px; }
.gf-980 #directorynav.mac #dn-cold { width: 120px; }
.gf-980 #directorynav.mac #dn-colg { width: 160px; }
#directorynav ul { margin-bottom: 9px; }

/* GRID */
.column { float: left; }
.column.first, .column.last { margin-left: 0 !important; }
.column.last { float: right !important; }